WebKit CVE-2014-1312 Unspecified Memory Corruption Vulnerability

Bugtraq ID: 66578
Class: Unknown
CVE: CVE-2014-1312
Remote: Yes
Local: No
Published: Apr 02 2014 12:00AM
Updated: Mar 19 2015 08:33AM
Credit: Google Chrome Security Team
Vulnerable: eSignal eSignal 6.0.2
Apple WebKit 0
Apple Safari 7.0.1
Apple Safari 6.1.1
Apple Safari 6.0.5 for Windows
+ Apple Mac OS X 10.3.9
Apple Safari 6.0.5
+ Apple Mac OS X 10.3.9
Apple Safari 6.0.4
Apple Safari 6.0.3
Apple Safari 6.0.2
Apple Safari 6.0.1
Apple Safari 7.0.2
Apple Safari 7.0
Apple Safari 6.1.2
Apple Safari 6.1
Apple Safari 6.0.1 for Windows
Apple Safari 6.0 for Windows
Apple Safari 6.0
Apple OS X Mavericks 10.9.2
Apple Mac OS X Server 10.7.5
Apple Mac OS X 10.8.5
Apple Mac OS X 10.7.5
Apple iTunes 11.2.1
Apple iTunes 11.1.5
Apple iTunes 11.1.4
Apple iTunes 11.1.3
Apple iTunes 11.1.2
Apple iTunes 11.1.1
Apple iTunes 11.0.5
Apple iTunes 11.0.4
Apple iTunes 11.0.2
Apple iTunes 10.6.3
Apple iTunes 10.6.1
Apple iTunes 10.5.1
Apple iTunes 10.1.2
Apple iTunes 9.2.1
Apple iTunes 9.0.2
Apple iTunes 9.0.1 .8
Apple iTunes 9.0.1
Apple iTunes 9.0
Apple iTunes 7.3.2
Apple iTunes 7.3.1
Apple iTunes 7.3
Apple iTunes 6.0
Apple iTunes 5.0
Apple iTunes 4.7
Apple iTunes 4.5
Apple iTunes 4.2 .72
Apple iTunes 9.2
Apple iTunes 9.1.1
Apple iTunes 9.1
Apple iTunes 9.0.3
Apple iTunes 8.2
Apple iTunes 8.1
Apple iTunes 8.0.2.20
Apple iTunes 7.4
Apple iTunes 11.2
Apple iTunes 11.1
Apple iTunes 11.0.3
Apple iTunes 11.0.0.163
Apple iTunes 11.0
Apple iTunes 10.7
Apple iTunes 10.6.1.7
Apple iTunes 10.6
Apple iTunes 10.5.2
Apple iTunes 10.5.1.42
Apple iTunes 10.5
Apple iTunes 10.4.1.10
Apple iTunes 10.4.1
Apple iTunes 10.4.0.80
Apple iTunes 10.4
Apple iTunes 10.3.1
Apple iTunes 10.3
Apple iTunes 10.2.2.12
Apple iTunes 10.2.2
Apple iTunes 10.2
Apple iTunes 10.1.1.4
Apple iTunes 10.1.1
Apple iTunes 10.1
Apple iTunes 10.0.1
Apple iTunes 10.0
Apple iTunes 10
Apple iPhone 5 -
Apple Iphone 4S -
Apple iPhone 4.0
Apple Ipad2 -
Apple iPad 4 0
Apple iPad 3 0
Apple iOS 7.0.6
Apple iOS 7.1
Apple Apple TV 6.0.2
Apple Apple TV 6.1
Apple Apple TV 6.0.1
Apple Apple TV 5.0.0
Apple Apple TV 5.0
Apple Apple TV 4.0
Apple Apple TV 3.0.1
Not Vulnerable: Apple Safari 7.0.3
Apple Safari 6.1.3
Apple iTunes 12.0.1
Apple iOS 7.1.1
Apple Apple TV 6.1.1


 

Privacy Statement
Copyright 2010, SecurityFocus